Subject: Re: Problems Downloading from all mirror sites, such as: ftp://ftp.mpi-sb.mpg.de/pub/gnu/mirror/gcc/gnu.org/pub/gcc/
From: "Johan Bezem" <[email-masked]>
To: [email-masked]
Cc: [email-masked], CygWin Mailing List <[email-masked]>
Date: Tue, 04 Jun 2002 20:52:47 +0200

Hi,

you're using the wrong list. Send your questions to [email-masked]
(CC and Reply-To activated).
To use the CygWin distribution download the setup utility from
http://www.cygwin.com/setup.exe, and follow the instructions on the web
pages and the setup application itself.
BEWARE: The development environment is not installed using the default
install. Select the compiler and tools you need from the corresponding
setup categories!!

Good luck,

Johan Bezem
CSK Software AG

> [email-masked] wrote:
> 
> Are there any sites other than FTP sites where I can obtain all the
> cygwin software?
> 
> I have been having tremendous problems trying to download folders
> included in the Cygwin.dll files, et al on the FTP sites, even the
> mirror sites, and it does not seem to matter which site or mirror
> site I visit; I keep having the same problem. Could someone be kind
> enough to answer these four questions please?
> 
> 
> 1.For the last two days I keep getting error messages, regardless of
> whether or not I am at your UK site, your Germany site, or your NASA
> site, trying to download the GNU GCC files. "An error occurred; the
> FTP server has terminated the download session." Why do I keep getting
> these messages?
> 
> 2. Why are these files so enormous? One file was 25MB in size! the
> entire set of folders was nearly 100MB in size!
> 
> 3. On many of the sites I kept getting the message: "3Days, 23 hours
> left remaining" (for downloading). How can that possibly be right?
> 
> 4. My main desire is to use UNIX software that will enable me to
> change file permissions, use the bash or Korn shell,
> write/compile/execute  code in Fortran, C, Pascal or Java, use emacs,
> and write compile/execute bash or Korn shell scripts. Could you please
> tell me EXACTLY and specifically which Cygwin downloads I will need to
> accomplish this end?
> 
> Sincerely,
> 
> Robert Betts
> University of Massachusetts
> Boston, MA
> 
> 
> 
> 
> Speak the Rude Truth in all its ways.
> (Ralph Waldo Emerson)
> Speak the Rude Truth in all its ways.
> (Ralph Waldo Emerson)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/